Aulas Linux

Software de Aulas de informática para Linux

Puedes descargar una  Máquina Virtual basada en la Plataforma de Virtualización VirtualBox. Es un fichero  VDI (Virtual Disk Image, Imagen de Disco Virtual)  que contiene la versión de  Ubuntu 16.04 LTS  de los laboratorios de la EPS junto a gran parte de los programas instalados en ellos. A continuación tienes la lista de programas.

  • adobe-air
  • alliance-5.1.1.1.1
  • angular-cli-7.3.5
  • ansible-2.0.0.2
  • appinventor2-setup-2.3
  • atom-1.18.0-1
  • autopoint-0.19.7
  • bison++-1.21.11-3.1
  • blender-2.76
  • bower-1.8.0
  • caffe-master (1.0.0)
  • cmake-3.5-1
  • CodeBlocks-13.12
  • composer-1.9.1
  • cryptsetup-bin
  • docker-ce-19.03.0 (con swift 5.1.2)
  • docker-compose-1.24.1
  • Eclipse C++ 4.7 Oxygen
  • Eclipse JEE 4.7 Oxygen
  • Eclipse Java 4.7 Oxygen (versión no JEE)
  • Eclipse JEE 4.8 Photon
  • Eclipse Java IDE 2019-06-R
  • electric-9.07
  • exfat
  • firefox-63.0.1
  • flex-2.6.0
  • freeglut3
  • freeglut3-dev
  • fuse-utils-1.2.3-1
  • gawk-4.1.3
  • git-2.7.4, gitk-2.7.4
  • gitkraken
  • gcc-5.4.0, g++-5.4.0
  • gcc-msp430
  • ghdl-0.36-dev
  • gnat-5.4.0
  • go 1.7.4
  • google-chrome-stable-69.0.3497.100
  • gulp-cli
  • g++-arm-linux-gnueabihf, gcc-arm-linux-gnueabihf, gdb-multiarch, pip matplotlib
  • heroku-6.13.1
  • IntelliJ Idea IU 2019 Ultimate Edition
  • Incubating Netbeans-11.0 IDE
  • ipython-2.4.1-1
  • iverilog-0.9.7-1
  • Java3D-1.5.1
  • JDK 1.8.0 Update 212
  • JDK 1.8.0 Update 212 APIdocs
  • jhipster-4.6.2
  • joe-4.1-2
  • json-server-0.15.0
  • kernel 4.4.0-98-generic-x86_64 (vmlinuz-4.4.0-98-generic , initrd-4.4.0-98-generic)
  • laravel-6.8.0
  • lib32z1
  • libasound2-dev-doc-1.1.0
  • libsfml-dev-2.3.2
  • libsqlite3-dev-3.11.0
  • libsvm-3.22
  • magic-8.0.210.2
  • make-4.1-6
  • memtester-4.3.0-3
  • meson-0.29
  • monodevelop
  • MySQL-Server-5.7.11, MySQL-Common-5.7.11, MySQL-Connector-Java-CPP-Python
  • Netbeans-8.2
  • Netbeans-11.0 (Incubating)
  • nlwrap-0.41
  • ninja-1.5.1
  • node-8.11.1
  • node-v10.15.3
  • nodemon-1.18.4
  • npm-6.10.2
  • nunit-5.10.0.871-2
  • obs-studio-20.1.0
  • octave-4.0.0
  • opencv-3.4.6 (+ dependencias asociadas)
  • opencv_contrib-3.4.6
  • php-7.3, php7.3-bcmath, php7.3-curl, php7.3-mbstring, php7.3-mysql, php7.3-sqlite3, php7.3-xml, php-gettext
  • phpmyadmin-4.5.4.1
  • php-xdebug 
  • postman (5.2.1)
  • python-2.7.11+, python-3.5.2, python-3.6.9
  • qemu, qemu-system-arm, qemu-user, qemu-user-static
  • qtcreator
  • qt5-default
  • Racket-7.5
  • robo3t-1.1.1
  • ruby-dev (2.3)
  • scratch-2-offline-i386
  • smartmontools-6.4
  • Spring Boot 2.1.6
  • sqlitebrowser-3.7.0-1
  • sts-3.9.0
  • sublime-text-3126-prolog
  • swift-3.1
  • swi-prolog-7.2.3
  • sysbench-0.4.12
  • valgrind-3.11.0
  • VirtualBox-5.1.24-117012
  • vscode-1.30.2 + extensiones PHP
  • vim, vim-gtk
  • vlc-2.2.2-5
  • xmpi-2.2.3b8-13.2
  • yarn-0.27.5
  • yo (yeoman) 2.0.0
Nota: se ha solicitado el idioma: "en". Se devuelve la página con el entorno posible en ese idioma, pero el contenido en el idioma existente: "es"